Bug 1570348 - [abrt] free_moved_vector: WARNING: CPU: 1 PID: 0 at kernel/irq/matrix.c:373 irq_matrix_free+0x20/0xc0
Summary: [abrt] free_moved_vector: WARNING: CPU: 1 PID: 0 at kernel/irq/matrix.c:373 i...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 26
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:17dc4f715158ee79c5592785534...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-22 06:32 UTC by Cyril Sluchanko
Modified: 2018-05-29 11:19 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-29 11:19:57 UTC
Type: ---


Attachments (Terms of Use)
File: dmesg (69.15 KB, text/plain)
2018-04-22 06:33 UTC, Cyril Sluchanko
no flags Details

Description Cyril Sluchanko 2018-04-22 06:32:43 UTC
Additional info:
reporter:       libreport-2.9.1
WARNING: CPU: 1 PID: 0 at kernel/irq/matrix.c:373 irq_matrix_free+0x20/0xc0
Modules linked in: fuse xt_CHECKSUM pppoe pppox ipt_MASQUERADE nf_nat_masquerade_ipv4 ppp_generic slhc tun ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables sunrpc vfat fat arc4 rtl8188ee rtl_pci rtlwifi intel_rapl intel_soc_dts_thermal intel_soc_dts_iosf intel_powerclamp coretemp kvm_intel mac80211 kvm iTCO_wdt snd_hda_codec_hdmi iTCO_vendor_support snd_hda_codec_realtek snd_hda_codec_generic irqbypass crct10dif_pclmul snd_hda_intel crc32_pclmul
 ghash_clmulni_intel intel_cstate snd_hda_codec uvcvideo snd_usb_audio videobuf2_vmalloc videobuf2_memops cfg80211 videobuf2_v4l2 videobuf2_core snd_hda_core snd_usbmidi_lib snd_rawmidi videodev snd_hwdep snd_seq rtsx_usb_ms memstick snd_seq_device snd_pcm joydev media i2c_i801 lpc_ich hci_uart mei_txe btbcm snd_timer mei btqca btintel snd shpchp bluetooth soundcore soc_button_array ecdh_generic rfkill_gpio rfkill rtsx_usb_sdmmc mmc_core rtsx_usb i915 i2c_algo_bit drm_kms_helper drm crc32c_intel r8169 mii video pwm_lpss_platform i2c_hid pwm_lpss
CPU: 1 PID: 0 Comm: swapper/1 Not tainted 4.15.15-200.fc26.x86_64 #1
Hardware name: To be filled by O.E.M. To be filled by O.E.M./nT-iBT18/nT-iBT19/nT-iBT29, BIOS D72F1P05_x64 07/17/2014
RIP: 0010:irq_matrix_free+0x20/0xc0
RSP: 0018:ffff8a1f38f03e18 EFLAGS: 00010002
RAX: 0000000000000000 RBX: ffff8a1f38e25b40 RCX: 0000000000000000
RDX: 0000000000000000 RSI: 0000000000000000 RDI: ffff8a1f33010c00
RBP: 0000000000000000 R08: 0000000000000000 R09: 0000000000000000
R10: ffff8a1f38f03e40 R11: 0000000000000000 R12: 0000000000000000
R13: 0000000000000000 R14: 0000000000000000 R15: 0000000000000000
FS:  0000000000000000(0000) GS:ffff8a1f38f00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007fe5e9ad3000 CR3: 000000001d20a000 CR4: 00000000001006e0
Call Trace:
 <IRQ>
 free_moved_vector+0x43/0x100
 smp_irq_move_cleanup_interrupt+0xa4/0xb9
 irq_move_cleanup_interrupt+0x84/0x90
RIP: 0010:__do_softirq+0x76/0x2cb
RSP: 0018:ffff8a1f38f03f58 EFLAGS: 00000286 ORIG_RAX: ffffffffffffffdf
RAX: 0000000000020200 RBX: 0000000000000028 RCX: 000000000000001f
RDX: 00000000000000fc RSI: fffffffc9940ee02 RDI: 0000000034fc9927
RBP: ffffb6e1c0387df8 R08: ffffb6e1c0387df8 R09: 0000000000000000
R10: ffff8a1f38f03f20 R11: 0000000000000000 R12: ffff8a1f31b30200
R13: 0000000000000028 R14: 0000000000000010 R15: 0000000000000000
 ? __do_softirq+0x49/0x2cb
 ? sched_clock+0x5/0x10
 irq_exit+0xf1/0x100
 do_IRQ+0x7d/0xc0
 common_interrupt+0x87/0x87
 </IRQ>
RIP: 0010:cpuidle_enter_state+0xa2/0x2e0
RSP: 0018:ffffb6e1c0387ea8 EFLAGS: 00000246 ORIG_RAX: ffffffffffffffd7
RAX: ffff8a1f38f20a80 RBX: 000001fe59e62eea RCX: 000000000000001f
RDX: 000001fe59e62eea RSI: fffffffc9940ee02 RDI: 0000000000000000
RBP: ffff8a1f38f2a300 R08: 0000000000006c60 R09: 00000000000002ad
R10: ffffb6e1c0387e88 R11: 00000000000054b7 R12: 0000000000000003
R13: ffffffff9f2d13d8 R14: 0000000000000000 R15: 000001fe59db51bd
 ? cpuidle_enter_state+0x92/0x2e0
 do_idle+0x17b/0x1d0
 cpu_startup_entry+0x6f/0x80
 start_secondary+0x1a2/0x1f0
 secondary_startup_64+0xa5/0xb0
Code: 98 66 2e 0f 1f 84 00 00 00 00 00 0f 1f 44 00 00 89 f0 41 56 41 55 41 54 55 53 48 8b 5f 28 48 03 1c c5 00 e4 14 9f 39 57 04 76 0b <0f> 0b 5b 5d 41 5c 41 5d 41 5e c3 39 57 08 76 f0 89 d0 f0 48 0f

Comment 1 Cyril Sluchanko 2018-04-22 06:33:00 UTC
Created attachment 1425249 [details]
File: dmesg

Comment 2 Fedora End Of Life 2018-05-03 07:51:09 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 3 Fedora End Of Life 2018-05-29 11:19:57 UTC
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.